Bug 114495 - [NEW PORT] net-mgmt/netxms: NetXMS - network monitoring system
[NEW PORT] net-mgmt/netxms: NetXMS - network monitoring system
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-11 13:20 UTC by root
Modified: 2007-09-08 00:10 UTC (History)
0 users

See Also:


Attachments
netxms-0.2.18.shar (19.56 KB, text/plain)
2007-07-11 13:20 UTC, root
no flags Details
netxms-0.2.18.2.shar (24.15 KB, text/plain)
2007-08-03 09:18 UTC, Vladimir Laskov
no flags Details
netxms-0.2.18.2_1.shar (24.64 KB, text/plain)
2007-09-07 16:40 UTC, Vladimir Laskov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description root 2007-07-11 13:20:00 UTC
NetXMS is new and rapidly developing monitoring system,
released under GPL2 license. It can be used for monitoring
entire IT infrastructure, starting with SNMP-capable
hardware (like switches and routers) and ending with
applications on your servers. NetXMS is an extremely
reliable and powerful monitoring system, enabling you
to improve your network availability and service levels.

WWW: http://www.netxms.org/

- Vladimir Ermakov
samflanker@gmail.com

Generated with FreeBSD Port Tools 0.77
Comment 1 Vladimir Laskov 2007-07-14 12:06:23 UTC
http://cs.udmvt.ru/files/netxms_140707.tar.gz
this fixed port version of NetXMS
Comment 2 Vladimir Laskov 2007-07-23 08:13:47 UTC
http://cs.izhcom.ru/files/netxms_230707.tar.gz
Comment 3 Vladimir Laskov 2007-07-25 09:52:00 UTC
http://cs.izhcom.ru/files/netxms_230707.shar
Comment 4 Vladimir Laskov 2007-08-03 09:18:35 UTC
new version
Comment 5 Vladimir Laskov 2007-08-29 11:48:03 UTC
From: Vladimir Ermakov samflanker at gmail.com

NOTE
We have found that NetXMS may not compile with some 4.2.x versions of 
GCC  (this problem most likely to occur on FreeBSD 7.0-CURRENT). We will 
fix all these incompatibilities in next release.
Comment 6 Edwin Groothuis freebsd_committer 2007-09-07 13:15:24 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 7 dfilter freebsd_committer 2007-09-07 13:15:32 UTC
edwin       2007-09-07 12:15:26 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt             Makefile 
  Added files:
    net-mgmt/netxms      Makefile distinfo pkg-descr pkg-plist 
    net-mgmt/netxms/files netxmsd.in nxagentd.in nxhttpd.in 
                          pkg-deinstall.in pkg-install.in 
  Log:
  [NEW PORT] net-mgmt/netxms: NetXMS - network monitoring system
  
          NetXMS is new and rapidly developing monitoring system,
          released under GPL2 license. It can be used for monitoring
          entire IT infrastructure, starting with SNMP-capable hardware
          (like switches and routers) and ending with applications
          on your servers. NetXMS is an extremely reliable and powerful
          monitoring system, enabling you to improve your network
          availability and service levels.
  
          WWW: http://www.netxms.org/
  
  PR:             ports/114495
  Submitted by:   samflanker@gmail.com
  
  Revision  Changes    Path
  1.135     +1 -0      ports/net-mgmt/Makefile
  1.1       +141 -0    ports/net-mgmt/netxms/Makefile (new)
  1.1       +3 -0      ports/net-mgmt/netxms/distinfo (new)
  1.1       +30 -0     ports/net-mgmt/netxms/files/netxmsd.in (new)
  1.1       +30 -0     ports/net-mgmt/netxms/files/nxagentd.in (new)
  1.1       +30 -0     ports/net-mgmt/netxms/files/nxhttpd.in (new)
  1.1       +35 -0     ports/net-mgmt/netxms/files/pkg-deinstall.in (new)
  1.1       +46 -0     ports/net-mgmt/netxms/files/pkg-install.in (new)
  1.1       +12 -0     ports/net-mgmt/netxms/pkg-descr (new)
  1.1       +328 -0    ports/net-mgmt/netxms/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Vladimir Laskov 2007-09-07 16:40:58 UTC
[fix] added support build on FreeBSD 7.0-CURRENT

/Vladimir Ermakov
Comment 9 edwin 2007-09-07 23:48:51 UTC
On Fri, Sep 07, 2007 at 07:40:58PM +0400, sam wrote:
> [fix] added support build on FreeBSD 7.0-CURRENT

Can you do it in a new send-pr with a diff for it?

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |              Weblog: http://www.mavetju.org/weblog/